/*
* linkfiles:ztcpcon.html,
* OtherDescription:此文件必须放在glbal.css与validator.css之后
* @Author: honey
* @Date:   2014-08-14 10:42:11
* @Last Modified by:   honey
* @Last Modified time: 2015-07-09 10:11:39
*/
body{_background-image: url(about:blank);_background-attachment: fixed; font-size: 12px; background-image:none;}
.ztbg{ background:url(../images/ztbodybg.gif);}
.bgF7{ background:#F7F7F7;}
.cpztbg{ background:url(../images/cpztbg.gif);}
.tjico,.tjico2,.tjico3,.tjico4,.num i,.xgzxtt i,.newztTit a,.tuwenList li i,.num2 i.act em,.zxzbTit,.zxztTit,.zxztTit a.tit,.zxztTit i,.jctgTit i,.cpztTit,.cpztTit a.tit{ background:url(../images/newzt.gif) no-repeat;}
.zxzbTit,.zxztTit,.cpztTit{ background-repeat:repeat-x;}
.bgFF{ background:#FFF;}
.newsTil2{border-top:6px solid #B0783F; border-bottom:1px solid #CECECE;height:40px; line-height:40px;}
.newsTil2 a{ color:#333;}
.newsTil2 a b{font-size: 26px; color:#CD0B13}
.newsTil2 a:hover{ color:#CD0B13;}
.ztping{float:right; height: 30px;line-height: 30px;margin-left: 10px;}
.fgx{ background:url(../images/hline.gif) repeat-x 0 15px; height:30px; overflow:hidden; clear:both;}
.fgx2{ background:url(../images/sline.gif) repeat-y 550px 0 #FFF;}
.borDA{border:1px solid #DAB998; border-top:none;}
.w390{ width:390px;}
.w625{width: 625px}
.con28{ background:url(../images/rank2.gif) no-repeat 10px 5px; padding-left:32px;}
.con24 li{ height:24px; line-height:24px; overflow:hidden; color:#999;}
.con28 li{ height:28px; line-height:28px; overflow:hidden; color:#999;}
.newztTit a:hover,.zxztTit a.tit:hover,.cpztTit a.tit:hover{ color:#FFF; text-decoration:none;}
.titmore{ float:right; color:#FFF; padding-right:10px; position:relative;}
.titmore:hover{ color:#FFF; text-decoration:none;}
.titmore2{ float:right; padding-right:10px; }
.deilred{ color:#CC0000;}
/*****-----------------------------------------------------------------------------------------------------------------------------------------------------------
资讯推荐--资讯、装修、产品的专题通用内容****/
.borF4{ border:4px solid #F3EFE1;}
.borEC{ border:4px solid #ECDDDD;}
.borE2{ border:4px solid #E2E0B0;}
.borE5{ border:4px solid #EED3D4}
.tjico,.tjico2,.tjico3,.tjico4{ width:23px; height:25px; position:absolute; top:-4px; left:-4px;}
.tjico2{background-position:-119px 0;}
.tjico3{background-position:-156px -1px;}
.tjico4{background-position:-155px -31px;}
.newstt i{ width:275px; height:213px; padding:15px 0 0 14px;background:url(../images/twkuan.gif) no-repeat;position:relative; float:left; margin-right:5px;}
.txtbg{ height:30px; line-height:30px; background:#FFF; filter:alpha(opacity=80); -moz-opacity:0.8; opacity:0.8; display:block;
 position:absolute; top:185px; left:14px; width:240px; padding:0 10px;}
.newstt em{width:115px; height:28px; line-height:28px; position:absolute; top:185px; left:20px; z-index:100;  background:url(../images/tpbj.gif) no-repeat -138px -31px; padding:1px 21px 1px 9px;display:block; cursor:pointer;}
.newstt em.act{border:1px solid #CCC;padding:0 20px 0 8px; background-position:-139px -32px;}
.newstt em div{ position:absolute; top:28px; left:-1px; border:1px solid #CCC; width:135px; background:#FFF; padding-left:8px; line-height:25px; display:none;}
.newstt em a{ display:block; height:28px; line-height:28px; overflow:hidden;}
.newstt .socbnt{ height:20px;line-height:23px; width:30px; border:1px solid #CCC; display:block; position:absolute; right:20px; top:189px; z-index:100;background:url(../images/tpbj.gif) no-repeat 3px -30px; background-color:#FFF; padding-left:23px; cursor:pointer; overflow:hidden;}
.newstt em.act div{ display: block;}
.newstt h1{ font-size:24px; font-weight:bold; height:60px; line-height:60px; border-bottom: 1px dashed #ddd; margin-bottom: 15px; text-align:center }
.newstt div img{max-width:930px;_width:expression(this.width > 930 ? "930px" : this.width); }
/***头条***/
.zxtt h2{ height:42px; line-height:42px; overflow:hidden; margin-top:8px;}
.zxtt h2 a,.zxtt p a{ color:#CC0000;}
.zxtt p{ color:#606060;}
.zxtt li{ width:290px; height:26px; line-height:26px; overflow:hidden; float:left; color:#999;float:left;margin-right: 4px}
/***相关资讯、百科***/
.xgzxCon li,.xgzxCon div,.xgzxCon em,.xgzxCon p{ float:left;}
.xgzxCon li{ width:560px; padding:15px 0 15px 15px;background:url(../images/hline.gif) repeat-x 0 bottom;}
.xgzxCon li.last{ background:none;}
.xgzxCon div{ width:130px; height:100px; padding:1px; border:1px solid #CCC; margin-right:10px;}
.xgzxCon em,.xgzxCon p{ width:345px;}
.xgzxCon em{ height:30px; line-height:30px; overflow:hidden; font-size:14px; font-weight:bold;}
.xgzxCon p{ color:#666;}
.xgzxCon p a{ color:#CC0000;}
/***大图展示***/
.ztdtlist dl{ width:212px; padding:5px; border:1px solid #CCC; float:left; margin:15px 0 0 13px; display:inline;}
.ztdtlist dl.act{ background:#FEF9F9;border:1px solid #A41E19;}
.ztdtlist dd div{ width:210px; height:160px; border:1px solid #CCC;}
.ztdtlist dd em,.ztdtlist dd i{ height:24px; line-height:24px; overflow:hidden; display:block;}
.ztdtlist dd em{ font-size:14px; font-weight:bold; margin-top:5px;}
.ztdtlist dd b{ color:#CC0000;}

/***图库***/
.tkPic{ padding:0 0 8px 0;}
.tkPic li.first{ position:relative;width:329px;}
.tkPic li.first div{ width:325px; height:250px;}
.tkPic li{ float:left; width:134px;margin-left:28px; _display:inline;}
.tkPic li div{ width:130px; height:100px; border:1px solid #E6E6E6;padding:1px;}
.tkPic li em{ height:26px; line-height:24px; overflow:hidden; display:block;}
.tkPic li.first i{ width:325px;height:50px; background:#000; position:absolute; bottom:2px;_bottom:0; left:2px;filter:alpha(opacity=80);-moz-opacity:0.8; opacity:0.8; display:block;}
.tkPic li.first em,.tkPic li.first p{ width:290px; height:22px; line-height:22px; overflow:hidden; position:absolute; left:0; z-index:100; padding:0 10px;}
.tkPic li.first em{ top:207px; font-size:14px; font-weight:bold;}
.tkPic li.first em a{ color:#FFF;}
.tkPic li.first p{top:227px; color:#FFF;}
/***往期专题***/
.tuwenList li{ width:130px; padding:4px;float:left; margin:15px 0 0 9px;_display:inline; position:relative; border:1px solid #E2E2E2;}
.tuwenList li div{ width:130px; height:100px;}
.tuwenList li em{ height:20px; line-height:20px; overflow:hidden; display:block; text-align:center; margin-top:5px;}
.tuwenList li i{ position:absolute; bottom:-8px; left:8px; width:130px; height:9px; background-position:0 -111px; overflow:hidden;}
/***通用底部***/
.ztfoot{ background:#FFF; border-top:5px solid #B0783F; text-align:center; padding:10px 0;}
.bor7F{border-color:#7F1E1D;}
.borAA{border-color:#AA2329;}
.bor79{border-color:#796528;}
.borAA{border-color:#AA2329;}
/***资讯专题
--------------------------------------------------------------------------------------------------------------------***/
/***幻灯片--资讯专题***/
.hdp{ border:1px solid #DAB998; margin-top:8px;}
.hdpcon{ width:308px; height:330px; overflow:hidden;}
.num{ position:absolute; bottom:30px;_bottom:38px;left:0; border-bottom:2px solid #833C15; width:308px;}
.num i{ width:32px; height:16px; line-height:17px;float:left; margin:6px 2px 0 0; display:inline-block; text-align:center;background-position:-61px 0;color:#FFF; cursor:pointer; text-align:center;font-weight:bold; overflow:hidden;}
.num i.act{  background-position:-26px 0;color:#E0B47F; height:19px; line-height:19px; margin:3px 2px 0 0;}
.hdp a.txt{ height:30px; line-height:30px; position:absolute; bottom:0;_bottom:8px; left:0; width:286px; text-align:center; overflow:hidden; padding:0 10px; color:#FFF; font-weight:bold; font-size:14px; z-index:10;}
.hdpbg{width:303px;  white-space: nowrap;  height:30px;position:absolute; bottom:0;_bottom:8px; left:0; background:#494542;filter:alpha(opacity=80);-moz-opacity:0.8; opacity:0.8; color: #FFFFFF; padding-left: 5px;overflow: hidden;}

.xgzxtt{ border:1px solid #DAB998; height:346px;}
.xgzxtt i{ width:8px; height:8px; display:block; position:absolute; left:-9px; top:-1px; background-position:-99px 0; overflow:hidden;}
.xgzxtt i.bott{ left:-9px; top:339px; background-position:-99px -11px;}
/***资讯专题横跨栏目导航***/
.newztTit{ height:69px; background:url(../images/titbg.gif) #FFF repeat-x; border-right:1px solid #DAB998;}
.newztTit a{ width:135px; padding-right:20px; height:69px; line-height:55px; font-size:14px; font-weight:bold; color:#FFF;background-position:0px -39px; display:block; text-align:center;}
/***装修专题
-------------------------------------------------------------------------------------------------------------------------***/
/***幻灯片--装修专题***/
.borCC{ border:1px solid #CCC;}
.hdpcon2{ width:308px; height:330px; overflow:hidden;}
.num2{ position:absolute; bottom:8px;left:0; width:308px; z-index:10;}
.num2 i{ width:18px; height:18px; line-height:18px; border:1px solid #FFF;float:left; margin-right:5px;display:inline-block; text-align:center;color:#6E0D0B; background:#FFF; cursor:pointer; text-align:center;font-weight:bold}
.num2 i.act{  background-position:-26px 0;color:#FFF; height:19px; line-height:19px; background:none; position:relative;}
.num2 i.act em{ width:6px; height:3px; position:absolute; top:-4px; left:6px; z-index:100; background-position:-148px -1px;}
.hdp2 a.txt{ height:30px; line-height:30px; position:absolute; bottom:35px; left:0; width:286px; text-align:center; overflow:hidden; padding:0 10px; color:#FFF; font-weight:bold; font-size:14px; z-index:10;}
.hdpbg2{width:308px; height:70px;position:absolute; bottom:0; left:0; background:#494542;filter:alpha(opacity=80);-moz-opacity:0.8; opacity:0.8;}
.ttbg{ width:625px; height:168px; background:url(../images/ttbg.gif); position:absolute; top:0; left:0; z-index:0;}
/***装修招标***/
.zxzbTit{ height:32px; line-height:32px; background-position:0 -168px;}
.zxzbTit a{ color:#FFF;}
.zxzbTit a:hover{ color:#FFF;}
/***装修专题横跨栏目导航***/
.zxztTit{ height:36px; line-height:36px; background-position:30px -168px; position:relative;}
.zxztTit a:link{ color:#FFF;}
.zxztTit a:visited{ color:#FFF;}
.zxztTit i{ width:31px; height:44px; background-position:-126px -123px; position:absolute; right:-7px; top:0;}
.zxztTit a.tit{ width:114px; height:44px; position:absolute; left:-5px; top:0; background-position:0 -123px; text-align:center; font-size:14px; font-weight:bold; color:#FFF;}
/***产品专题
-------------------------------------------------------------------------------------------------------------------------***/
.bor3{ border:3px solid #E2DED7;}
.jctgTit{ position:relative; height:31px;}
.jctgTit h3{ height:30px; line-height:30px; border-bottom:1px solid #796528; margin:0 10px;}
.jctgTit h3 a{ color:#796528}
.jctgTit i{ width:13px; height:7px; left:33px; bottom:-6px;_bottom:-14px; position:absolute;background-position:-31px -27px; z-index:10px;}
.cpztTit{ height:30px; line-height:30px; background-position:0 -248px; position:relative;}
.cpztTit a.tit{ width:175px; height:40px; line-height:38px; position:absolute; top:0; left:-5px; background-position:0 -205px; font-size:16px; font-weight:bold; text-align:center; color:#FFF;}
.stdLs li,.stdLs div,.stdLs em,.stdLs p{ float:left;}
.stdLs li{width:357px; border:1px solid #CCC;margin:15px 0 0 15px; padding:10px; _display:inline;}
.stdLs div{ width:130px; height:100px; margin-right:10px;}
.stdLs em,.stdLs p{ width:217px; height:28px; line-height:28px; overflow:hidden;}
.stdLs em{ font-size:14px; font-weight:bold;}
.stdLs p span{ color:#999;}
.w890{ width:890px;}
.jiathis_txt {float: left;font-size: 12px;line-height: 18px !important; text-decoration: none;}
.ztping {float: right;height: 30px;line-height: 30px;margin-left: 10px;}

